Skip to main content
GET
get entity by id

Authorizations

Authorization
string
header
required

Authentication

Path Parameters

id
integer<int64>
required

Response

200 - application/json

OK

name
string
required

Name of the license

version
string
required

Version of the license

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED
icon
string

License icon

scoreGroups
object[]

Score groups related to current license

params
object

License dynamic params.

Example:

"{ \"\"minScore\": 0, \"maxScore\": 1 }"

groupScript
string

Groovy script that calculates scoring groups for score change under this license

scoreScript
string

Groovy script that calculates score change value for score change under this license